### Hierarchy

- IFooterOptions

## Index

### Properties

- footerId
- footerType

## Properties

### Optional footerId

footerId: undefined | number

- Defined in file/document/body/section-properties/footer-reference/footer-reference.ts:6

### Optional footerType

footerType: FooterReferenceType

- Defined in file/document/body/section-properties/footer-reference/footer-reference.ts:5

Generated using TypeDoc